Cisco Integrated Management Controller CVE-2017-6616 Remote Code Execution Vulnerability

Bugtraq ID: 97928
Class: Input Validation Error
CVE: CVE-2017-6616
Remote: Yes
Local: No
Published: Apr 19 2017 12:00AM
Updated: Sep 25 2017 06:00PM
Credit: Cisco
Vulnerable: Cisco Unified Computing System 3.0(1c)
Cisco Integrated Management Controller 3.0(1c)
Cisco Integrated Management Controller 2.0(9)
Cisco Integrated Management Controller 2.0(8)
Cisco Integrated Management Controller 2.0(7)
Cisco Integrated Management Controller 2.0(6)
Cisco Integrated Management Controller 2.0(5)
Cisco Integrated Management Controller 2.0(4)
Cisco Integrated Management Controller 2.0(3)
Cisco Integrated Management Controller 2.0(2)
Cisco Integrated Management Controller 2.0(13)
Cisco Integrated Management Controller 2.0(12)
Cisco Integrated Management Controller 2.0(11)
Cisco Integrated Management Controller 2.0(1)
Cisco Integrated Management Controller 1.5(9)
Cisco Integrated Management Controller 1.5(8)
Cisco Integrated Management Controller 1.5(7)
Cisco Integrated Management Controller 1.5(6)
Cisco Integrated Management Controller 1.5(5)
Cisco Integrated Management Controller 1.5(4)
Cisco Integrated Management Controller 1.5(3h)
Cisco Integrated Management Controller 1.5(1)
Cisco Integrated Management Controller 1.4(8)
Cisco Integrated Management Controller 1.4(7)
Cisco Integrated Management Controller 1.4(6)
Cisco Integrated Management Controller 1.4(5g)
Cisco Integrated Management Controller 1.4(5)
Cisco Integrated Management Controller 1.4(4)
Cisco Integrated Management Controller 1.4(3y)
Cisco Integrated Management Controller 1.4(2)
Cisco Integrated Management Controller 1.4(1)
Cisco Integrated Management Controller 0
Not Vulnerable: Cisco Unified Computing System 3.0(1d)


 

Privacy Statement
Copyright 2010, SecurityFocus